RubyGems Navigation menu

rails_admin_featured_content 1.2.3

Easy way for create featured contents using rails_admin

Versions:

  1. 1.2.3 - February 08, 2017 (427 KB)
  2. 1.2.2 - February 07, 2017 (427 KB)
  3. 1.2.1 - January 24, 2017 (427 KB)
  4. 1.1.0 - December 21, 2016 (431 KB)
  5. 1.0.6 - November 22, 2016 (425 KB)
Show all versions (12 total)

Runtime Dependencies (8):

  • carrierwave >= 0.11.0, ~> 0.11
  • croppie_rails >= 1.2.0, ~> 1.2
  • friendly_id >= 5.1.0, ~> 5.1
  • medium-editor-rails >= 2.1.0, ~> 2.1
  • mini_magick >= 4.5.1, ~> 4.5
  • owlcarousel-rails ~> 0
  • rails-html-sanitizer >= 1.0.3, ~> 1.0
  • simple_form ~> 3.2
  • Development Dependencies (11):

  • bundler ~> 1.11
  • capybara >= 2.7.0, ~> 2.7
  • factory_girl_rails >= 4.7.0, ~> 4.7
  • faker >= 1.6.3, ~> 1.6
  • launchy >= 2.4.3, ~> 2.4
  • rails < 5, >= 4.0
  • rails_admin ~> 0.8.1
  • rake ~> 10.0
  • rspec-rails ~> 3.0
  • selenium-webdriver >= 2.53.4, ~> 2.53
  • shoulda-matchers ~> 3.1
  • Owners:

    Authors:

    • Luiz Picolo, Gabriel Medina

    SHA 256 checksum:

    5cc3fdd1a8b9ad4923e5d314d2689cff92a7d6dd82177a90039a9017f06d5fe4

    Total downloads 6,435

    For this version 1,001

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: